html, body {
    font-family: Verdana, SansSerif;
}

.container {
    width: 100%;
    height: 100vh;
    position: relative;
}


.input-wrapper {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    height: 20px;
    border-radius: 10px;
    padding: 15px;
    background-color: #7b8eff;
    color: #FFFFFF;
}

.input-field {
    width: 150px;
    /*border: 2px solid #FFFFFF;*/
    border: none;
    font-family: Verdana, SansSerif;

}

.input-field-active{
    color: #2dcf2d;
}

.input-field-error{
    color: red;
    border: 2px solid red;
}

.input-field:focus {
    border: 2px solid #2dcf2d;
}

.current-price {
    border: 1px solid #000000;
    border-radius: 15px;
    padding: 5px;
    position: absolute;
    top: 42%;
    left: 50%;
    transform: translate(-50%, -43%);
}

.enter-correct-data {
    color: red;
    font-weight: bold;
    position: absolute;
    top: 56%;
    left: 50%;
    transform: translate(-50%, -43%);
}

.close-button {
    border-radius: 15px;
    background-color: #FFFFFF;
    margin-left: 10px;
}